Subject: Ticket Assigned - esc for call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 06:33:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc for call back Muhammad Awais                    1           09:57 AM, 18th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:57 AM, 18th Jan                   Centrepoint UAE whatsapp bot                    Hello Muhammad Awais , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:57 AM, 18th Jan                     Muhammad Awais                    1           09:57 AM, 18th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:57 AM, 18th Jan                     Muhammad Awais                    9411019500           09:58 AM, 18th Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             09:58 AM, 18th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:58 AM, 18th Jan                     Muhammad Awais                    2           09:58 AM, 18th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:58 AM, 18th Jan                     Muhammad Awais                    1           09:58 AM, 18th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:58 AM, 18th Jan                     Muhammad Awais                    [email-masked]           09:59 AM, 18th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:59 AM, 18th Jan                   hamza                   Hi Muhammad, Good morning, Thank you for contacting Centrepoint . My name is Hamza, I will be happy to help you!           10:00 AM, 18th Jan                     Muhammad Awais                    HI           10:00 AM, 18th Jan                     Muhammad Awais                    9411019500           10:01 AM, 18th Jan                     Muhammad Awais                    order, why 1 item is cancelled ?           10:01 AM, 18th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:03 AM, 18th Jan                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:06 AM, 18th Jan                     Muhammad Awais                    okay           10:06 AM, 18th Jan                   hamza                   Is there anything else I can assist you with?           10:07 AM, 18th Jan                     Muhammad Awais                    you did not reply me           10:07 AM, 18th Jan                     Muhammad Awais                    why item is cancelled ?           10:07 AM, 18th Jan                   hamza                   Sorry for previous massage.           10:08 AM, 18th Jan                   hamza                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           10:08 AM, 18th Jan                   hamza                   This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it  was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           10:08 AM, 18th Jan                     Muhammad Awais                    I am sorry, this is not an excuse, this check should be done before setting item on online platform, not after we place an order           10:09 AM, 18th Jan                     Muhammad Awais                    this is simple wasting our time, efforts, and moreover will get back money after 5-7 working days           10:09 AM, 18th Jan                     Muhammad Awais                    This is not reply, which i expect, of course, you have to return the amount. this is not favour you are giving me           10:10 AM, 18th Jan                   hamza                   We will share your feedback with our team to avoid this kind of issue to be repeated again.           10:11 AM, 18th Jan                     Muhammad Awais                    this is not happening with me first time, that i placed order and later cancelled           10:12 AM, 18th Jan                     Muhammad Awais                    its frustrating now, i am losing believe on your site, last time i got reply, that website is not updated properly.           10:12 AM, 18th Jan                     Muhammad Awais                    can i connect with 1 of your top management staff           10:13 AM, 18th Jan                     Muhammad Awais                    or call back from your top management           10:13 AM, 18th Jan                     Muhammad Awais                    i am not leaving this issue, simply this time, i need clear reply, for the reason and apology letter properly that shows, this will not happen again, or i will proceed with Local authorities           10:15 AM, 18th Jan                     Muhammad Awais                             10:18 AM, 18th Jan                     Muhammad Awais                    still its showing 7 pieces on hand           10:18 AM, 18th Jan                   hamza                   Please confirm with us your contact number 971502905625           10:26 AM, 18th Jan                     Muhammad Awais                    0502905625           10:27 AM, 18th Jan                   hamza                   We sincerely apologize for any inconvenience caused,           10:28 AM, 18th Jan                   hamza                   We have forwarded your query to the concerned team to arrange call back and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:28 AM, 18th Jan                   hamza                   Is there anything else I can assist you with?           10:29 AM, 18th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:32 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5600904